.top-help > .title{
    font-size: 22px;
    margin: 0 0 0 100px;
    padding: 12px 0 0;
}
.help-panel{
    margin: 60px 0 0;
    display: flex;
    border-bottom: solid 1px;
}
.help-panel .panel-item{
    width: 239px;
    height: 55px;
    display: flex;
    justify-content: center;
    border: solid 1px #d2d2d2;
    border-bottom: 0;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    margin: 0 5px -1px 0;
    cursor: pointer;
    order: 3;
}
.help-panel .panel-item.active{
    border: 0;
    border-radius: 0;
    border-right: solid 1px;
    cursor: default;
    order: 1;
}
.left-menu{
    border-right: solid 1px;
    margin: -1px 0 0;
    box-shadow: 6px 0 33px -12px #000;
}
.container-arrow{
    height: 10px;
    position: relative;
}
.container-arrow > .arr-down{
    top: 0;
    left: 100px;
}
.menu-head > .title{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    font-size: 23px;
    color: #fff;
}
.center-help > h1{
    text-align: center;
    font-size: 23px;
    font-weight: bold;
    margin: 22px 0;
}
.center-help .form{
    margin: 55px 0 0;
}

.context-menu li{
    list-style-image: url('/usr/img/li-help.png');
    font-size: 19px;
    cursor: pointer;
}

.context-menu li:hover{
    text-decoration: underline;
}

.block-help-context > .title{
    font-size: 28px;
}

.block-help-context > .text{
    margin: 0 0 28px 10px;
    font-size: 18px;
    text-align: left;
}

.next-prev{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-top: solid 1px #D2D2D2;
    border-bottom: solid 1px #D2D2D2;
    padding: 5px;
}
.next-prev > a{
    font-size: 17px;
    max-width: 50%;
}
.center-help > .form > .title {
    text-align: center;
    font-size: 25px;
    margin: 30px 0 10px;
}
.center-help form{
    position: relative;
    width: 300px;
    margin: 0 auto;
}
.center-help form input,
.center-help form textarea {
    width: 97%;
    margin: 10px 0;
    font-size: 17px;
    padding: 3px 2px;
}
.center-help form textarea {
    min-height: 100px;
}
.center-help form input[type="submit"] {
    display: block;
    width: auto;
    padding: 5px 15px;
    margin: 0 auto 5px;
    font-size: 18px;
}
.a-menu{
    display: none;
}
.active-help{
    color: #747474;
}